/************************************************************************

*	Blog Pages

/************************************************************************/

#BlogWrapper {
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	background-color: #f2f2f2;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

#BlogContent {
	background-color: #ffffff;
	color:#575757;
	font-size:14px;
	line-height: 1.5em;
	text-align:left; 
	width: 660px; 
	float: left; 
	border-right: solid 1px #cccccc;
	min-height: 1350px;
}

#BlogWrapper p{
	line-height: 1.5em;
	padding: 0 0 20px 0;
}

#BlogPost{
	padding: 20px;
}

.bottom_border {
    border-bottom: 1px solid #EFEFEF;
}

#BlogContent a:link {color: #2572e0; text-decoration: none;}
#BlogContent a:visited {color: #2572e0; text-decoration: none;}
#BlogContent a:hover {color: #575757; text-decoration: none; border-bottom: 3px solid #2572e0;}
#BlogContent a:active {color: #575757; border-bottom: 4px solid #2572e0;}

#blog-notification{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
}

#blog-notification a{
	background: none repeat scroll 0 0 #704ca3;
	border-bottom: solid 5px #46145c;
	padding: 15px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

#BlogContent #blog-notification a:hover{
	border-bottom: solid 5px #c755f9;
}

#BlogContent #blog-notification h2{text-align: center; font-size: 16px; padding: 0; margin: 0; color: #FFFFFF;}

/************************************************************************

*	Headers

/************************************************************************/

#BlogContent h1, h2, h3, h4, h5, h6 {
	color:#333333;
	font-family:Helvetica,Arial;
	font-weight:bold;
	line-height:1.1em;
}

#BlogContent h2 { font-weight: bold; font-size: 28px; color:#545454;  padding: 0 0 10px 0; }
#BlogContent h3 { font-weight: bold; font-size: 20px; color:#545454; padding: 0 0 10px 0;}


/************************************************************************

*	Blog Design

/************************************************************************/

#BlogContent .blogtitle{
	font-family:Helvetica, Arial;
	font-size: 24px;
	color: #444444;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height: 1.0em;
	padding-bottom: 0;
	letter-spacing: -0.02em;
}

#BlogContent .blogtitle a:link {color: #444444; text-decoration: none; font-size: 28px;}
#BlogContent .blogtitle a:visited {color: #444444; text-decoration: none; font-size: 28px;}
#BlogContent .blogtitle a:hover {color: #444444; background: none repeat scroll 0 0 #EEEEEE; text-decoration: none; padding: 5px 0; border: none;}
#BlogContent .blogtitle a:active {color: #444444; text-decoration: none; font-size: 28px;}

.post-info {
	font-size: 11px;
	color:#555555;
	padding: 0 0 5px 0;
}


/************************************************************************

*	Blog Preview Layouts

/************************************************************************/

.preview{
	width: 320px;
	float: right;
}

#BlogWrapper .preview p{
	padding: 0;
}

.post_image{
	float: left;
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
    padding: 4px;
}

.post_image img{
	width: 275px;
	height: 154px;
}

#ArchiveHeader{
	background-color: #F9F9F9;
	width: 588px;
	border-bottom: 1px solid #DFDFDF;
	padding: 30px 36px;
}

#ArchiveHeader  h4{
	color:#999999;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	letter-spacing:0;
	padding-bottom:10px;
	padding-left:1px;
	text-shadow:0 1px 0 #FFFFFF;
}

#ArchiveHeader  h2{
	font-size: 24px;
	color:#4A4A4A;
	text-shadow:0 1px 0 #FFFFFF;
}

#BlogContent .post_image a:visited {border: none;}
#BlogContent .post_image a:hover {border: none;}
#BlogContent .post_image a:active {border: none;}

.more{
	padding-top: 10px;
}

#BlogContent .slider_container a:visited {border: none;}
#BlogContent .slider_container a:hover {border: none;}
#BlogContent .slider_container a:active {border: none;}

/************************************************************************

*	Single Post Page

/************************************************************************/

#BlogPost .postblogtitle{
	font-family:Helvetica, Arial;
	font-size: 24px;
	color: #444444;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height: 1.0em;
	letter-spacing: -0.02em;
	padding-bottom: 10px;
}

#breadcrumb{
	font-size: 12px;
	background-color: #f9f9f9;
	border-bottom: 1px solid #dddddd;
	padding: 5px 20px 5px 20px;
}

#breadcrumb p{
	padding: 0;
}

#BlogContent .youtube iframe{
	width: 620px;
	height: 348px;
}

.post-info-border{
	border-bottom: solid 8px #f2f2f2;
	margin-bottom: 1em;
	width: 620px;
}

.social{
	float: right;
}

#BlogPost .social a {border: none;}
#BlogPost .social a:hover {border: none;}


#thumbnail_single{
	padding-bottom: 10px;
}

#BlogPost .tag-list a{
	background-color: #E0E0E0;
	border:1px solid #BDBDBD;
	color: #545454;
	border-radius: 2px 2px 2px 2px;
	padding: 2px 8px;
	text-decoration:none;
}

#BlogPost .tag-list a:hover{
	background: none repeat scroll 0 0 #EEEEEE;
	border-color: #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

blockquote {
	margin: 10px 0 20px 20px;
	padding: 10px 10px 0 20px;
	border-left: 8px solid #2572e0;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	background-color: #F9F9F9; }

blockquote p {
	margin: 0; 
}

#BlogPost ul, #BlogPost ol {
    margin: 0 0 20px 15px;;
}

#BlogPost ol {
    margin: 10px 0;
}
#BlogPost li {
    margin-bottom: 5px;
}
#BlogPost ul li {
    list-style-position: outside;
    list-style-type: disc;
}

#BlogLetter{
	margin: 30px 0 40px 0;
}

#BlogLetter h2{
	font-size: 14px;
	text-align: ;
	padding: 0 0 5px 0;
}

#BlogLetter input {
	border: solid #dddddd;
	border-width: 2px 2px 2px 5px;
	color:#444444;
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	margin: 5px 15px 5px 0;
	padding:6px;
	width: 175px;
	float: left;
}

#BlogLetter input:focus{
	border-left: solid 5px #2572E0;
}

#BlogLetter input.submit-button {
	background: #0B66BA;
	width: 75px;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA));

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	margin: 5px 0 0 0;
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

#BlogLetter .submit-button:hover .submit-button a:hover{
	-moz-box-shadow: 1px 1px 10px #0B66BA;
	-webkit-box-shadow: 1px 1px 10px #0B66BA;
}

#BlogLetter .submit-button:active, .submit-button a:active { top: 1px;  }


/************************************************************************

*  Additonal Links

/************************************************************************/


#additional-links{
	background-color: #f9f9f9;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding: 20px 0 20px 20px;
	margin: 0 0 20px 0;
}

#additional-links img{
	width: 135px;
	height: 84px;
}

#additional-links li{
	float: left;
	margin-right: 13px;
}

#additional-links a:visited {border: none; color: #FFFFFF;}
#additional-links a:hover {border: none; color: #FFFFFF;}
#additional-links a:active {border: none; color: #FFFFFF;}

.releated-thumb{
	position: relative;
}

.related-title {
  position: absolute;
  bottom: 5px;
  left: 5px;
  font-size: 0.7em;
  width: 127px;
  margin-left: 3px;
  opacity: 0.75;
  padding: 1px 2px;
  text-align: center;
  line-height: 1.4;
  height: 30px;
  overflow: hidden;
  background-color: black;
  font-family: helvetica, arial;
}
 
#additional-links .related-title a {
  text-decoration: none;
  color: #FFFFFF;
}

/************************************************************************

*	Sidebar

/************************************************************************/

#sidebar {  
	width: 300px; 
	overflow: hidden; 
	float: right;
	padding: 0 20px 0 0;
}

#sidebar p {
	padding: 0;
}

.widget{
    color: #6E6E6E;
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 300px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    clear: both;
}

.widget-list{
    color: #6E6E6E;
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 300px;
    margin-bottom: 40px;
    clear: both;
}

.solid_border {
    background: url("img/heading_pat.png") repeat-x scroll 0 0 transparent;
    color: #545454;
}

.solid_border span {
    background: none repeat scroll 0 0 #F2F2F2;
    display: inline-block;
    padding-right: 10px;
}

h3.solid_border {
    line-height: 22px;
    margin: 0 0 10px;
    font-size: 22px;
}

.widget-list ul li  a {
	border-bottom:1px solid #E0E0E0;
	border-left: solid 4px #CCCCCC;
	text-decoration: none;
	display:block;
	font-size:13px;
	line-height: 14px;
	padding: 10px 0 10px 10px;
	color: #545454;
}

.widget-list ul li a:hover {
	color: #545454;
	background-color: #FEFEFE;
	border-bottom:1px solid #E0E0E0;
	border-left: solid 4px #2572e0;
}

.widget-list ul li a:active {
	color: #545454;
	background-color: #FEFEFE;
	border-bottom:1px solid #E0E0E0;
	border-left: solid 5px #2572e0;
	padding-left: 9px;
}

.guide-icon{
	background-color: #E6E6E6;
    border: 1px solid #CCCCCC;
    padding: 4px;
}


.popular-posts{
	margin-bottom: 40px;
}

.popular-posts li{
	display: block;
	padding: 0 0 10px 0;
	clear: both;
}

.wpp-thumbnail{
	float: left;
	width: 135px;
	padding: 0 10px 0 0;
	clear: both;
}

.wpp-post-title{
	
}

.wpp-excerp{
	clear: both;
}


/************************************************************************

*	Pagination

/************************************************************************/
.wp-pagenavi {
	font-size: 12px;
	text-transform: uppercase;
	clear: both;
	font-weight: normal;
	text-align: right;
	padding: 30px 20px;
}

.wp-pagenavi .pages {
	float: left;
	padding: 0;
	margin: 0;
	border: none;
}

.wp-pagenavi a:hover, .wp-pagenavi .current {
	padding: 5px 9px 4px 9px;
	margin-right: 4px;
	background: #295f9f;
	border: 1px solid #295F9E !important;
	color: #fff !important;
	text-shadow: 0 1px 0 #333;
}

.wp-pagenavi a {
	padding: 5px 9px 4px 9px;
	border: 1px solid #ddd !important;
	color: #555 !important;
	margin-right: 4px;
	background: #f2f2f2;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none !important;
}

.wp-pagenavi span {
    border: none;
    margin: 2px;
    padding: 0 4px 0 0;
    text-decoration: none;
}


/************************************************************************

*	Comments

/************************************************************************/

#comments{
	padding: 20px;
}